.search_container {
    margin-right: 0;
}

.search_container form{
    width: auto;
}

.slider_content {
    color: #FFF;
}

.banner_area {
    margin-top: 67px;
    margin-bottom: 86px;
}

.shipping_area {
    padding: 0 0 50px;
}

.product_deals {
    background: #FAF7EE;
}

.product_deals_container .single_product {
    opacity: 1;
}

.blog_footer > a {
    color: #79a206;
}

.mission_vision {
    background: linear-gradient(180deg, #6D3516 0%, #EB9543 100%);
    padding: 32px 0;
    color: #FFF;
}

.mission_vision .single_shipping {
    justify-content: center;
    text-align: center;
}

.mission_vision .shipping_content h2 {
    font-weight: 700;
    font-size: 52px;
    line-height: 65px;
}

.blog_section {
    background: #FFF;
}

.footer_widgets {
    background: #F5F1EE;
}

.insights_area {
    background: url(../img/timber.png);
    padding: 75px 0;
    margin-bottom: 63px;
    color: #FFF;
    background-size: cover;
}

.single_insights {
    background: #FFF;
    padding: 66px 50px 48px 50px;
    color: #74B64D;
    margin-top: 16px;
    position: relative;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.single_insights:after {
    content: '';
    position: absolute;
    width: 61px;
    height: 50px;
    top: 50px;
    left: 50px;
    background: url(../img/icon/quote.png) 
}

.single_insights h3 {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 26px;
    position: relative;
    z-index: 2;
}

.single_insights p {
    color: #000;
    margin-bottom: 62px;
}

.insights_brand {
    height: 50px;
    display: flex;
    justify-content: center;
}

.banner_fullwidth_content a.button_green {
    background: linear-gradient(180deg, #3BAC69 0%, #77A209 100%);
}

.banner_fullwidth_content h2 {
    font-size: 43px;
    line-height: 60px;
}

.button_green {
    background: linear-gradient(180deg, #3BAC69 0%, #77A209 100%);
    padding: 15px 36.7969px 15px 35.2031px;
    border-radius: 50px;
    color: #FFF;
}

.footer_payment {
    justify-content: flex-end;
}

.footer_payment a {
    margin-right: 15px;
    width: 60px;
}

.footer_payment a:last-child {
    margin-right: 0;
}

.copyright_area p a {
    color: #852D33;
}

.archit_section {
    padding: 66px 0 98px;
}

.archit_section h6 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #B6B6B6;
}

.archit_video {
    padding: 10px;
    border: 3px dashed #74B64D;
    position: relative;
    max-width: 900px;
    margin: 45px auto 0;
}
.archit_video_bgimg {
    width: 100%;
}

.archit_video_link {
    position: absolute;
    left: calc(50% - 60px);
    top: calc(50% - 60px);
}
.embed-responsive-item {
    display: none;
}

.pvcpolcy_details {
    margin-bottom: 87px;
    margin-top: 93px;
}

.pvcpolcy h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 38px;
    color: #74B64D;
}

.chat {
    position: fixed;
    right: 0;
    bottom: 50px;
    z-index: 4;
    width: 40px;
}

.our_product_thumb {
    position: relative;
    margin-bottom: 15px;
}
.our_product_thumb .primary_img {
    display: flex;
    padding: 0 9px 9px 0;
}

.our_product_thumb:before {
    content: '';
    position: absolute;
    background-color: #54a033;
    top: 18px;
    bottom: 0;
    left: 18px;
    right: 0;
    z-index: -1;
}

.our_product_thumb .label_product {
    position: absolute;
    bottom: 40px;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    color: #FFF;
    padding: 0px 30px;
    text-transform: uppercase;
}

.our_product_thumb .label_product a:hover {
    color: #54a033;
}

.our_product_thumb .label_product a img {
    width: auto;
}

.catalog_section {
    padding: 66px 0 98px;
}

.catalog_bgimg {
    width: 100%;
}

.catalog_link {
    position: absolute;
    left: calc(50% - 60px);
    top: calc(50% - 60px);
}

.lstore_title {
    margin-top: 0;
}

.insights_area_inner {
    margin: 0px auto;
}

.container_sm {
    max-width: 900px;
}

@media only screen and (min-width: 768px) {
    .section_title h2::before {
        bottom: 16px;
    }
  }

.sticky .header_middle5 {
    padding: 10px 0;
}

.owl-dots {
    display: flex;
    justify-content: center;
}

.owl-dot {
    border: 2px solid #79A206;
    border-radius: 8px;
    width: 16px;
    height: 16px;
    margin-right: 3px;
}

.owl-dot.active {
    background: #79A206;
}

.owl-dot:last-child {
    margin-right: 0;
}

/**** FAQ ****/

.faq-container {
    background-color: #EDE9DC;
    position: relative;
}

.faq_image_wrapper {
    position: relative;
    display: flex;
    height: 100%;
    justify-content: center;
}

.faq_image_wrapper img {
    max-width: 300px;
}

.faq_content_area {
    margin-top: 50px;
}

.faq_content_wrapper {
    padding: 15px;
}


@media only screen and (min-width: 768px) {

    .faq_image_wrapper {
        justify-content: flex-start;
    }

    .faq_content_wrapper p {
        height: 120px;
        overflow-y: auto;
    }

    .faq_image_wrapper img {
        position: absolute;
        bottom: 0;
        max-width: 300px;
    }

    .faq_content_area {
        margin-top: 125px;
    }

    .faq_content_wrapper {
        padding: 41px 85px;
    }
}

/**** Certificate ****/

.certificate-container {
    background-color: #EDE9DC;
    position: relative;
    margin-bottom: 30px;
    border-radius: 10px;
}

@media only screen and (min-width: 768px) {
    .certificate-container {
        display: flex;
        margin-bottom: 120px;
    }
}

.certificate_image_wrapper {
    position: relative;
    display: flex;
    height: 100%;
    justify-content: center;
}

.certificate_image_wrapper img {
    max-width: 300px;
}

.certificate_content_area {
    margin-top: 50px;
}

.certificate_content_wrapper {
    padding: 15px;
}

.certificate_content_wrapper p {
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
}

.certificate_content_wrapper a {
    font-weight: 700;
    font-size: 18px;
    line-height: 40px;
    color: #29A71A;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.certificate_content_wrapper a img {
    padding-left: 20px;
}


@media only screen and (min-width: 768px) {

    .certificate_image_wrapper {
        justify-content: flex-start;
    }

    .certificate_content_wrapper p {
        height: 120px;
        overflow-y: auto;
    }

    .certificate_image_wrapper img {
        position: absolute;
        bottom: 30px;
        max-width: 300px;
    }

    .certificate_content_area {
        margin-top: 125px;
    }

    .certificate_content_wrapper {
        padding: 51px 53px 16px 20px;
    }
}

/****** Contact *******/

.contact_area {
    margin-top: 82px;
}

.contact_message .fa {
    color: #79A206;
}

.contact_message .form-control {
    border-radius: 0;
    height: 48px;
}

.contact_message .btn {
    border-radius: 0;
    background: #29A71A;
    position: relative;
    padding: 3px 15px 3px 60px;
    height: auto;
}

.contact_message .btn:hover {
    background: #29A71A;
}

.contact_message .btn::after {
    position: absolute;
    content: '';
    left: 15px;
    background: url(../img/icon/whatsapp-2.png);
    width: 40px;
    height: 40px;
    background-size: cover;
}

.form .btn-send {
    border-radius: 0;
    background: linear-gradient(180deg, #783D1A 0%, #C27C40 100%);
    position: relative;
    padding-left: 60px;
}

.form .btn-send::after {
    position: absolute;
    content: '';
    left: 15px;
    top: 6px;
    background: url(../img/icon/send.png);
    width: 28px;
    height: 28px;
    background-size: cover;
}

/***** Blog ******/

.widget_search button {
    background: linear-gradient(180deg, #783D1A 0%, #C27C40 100%);
}

.blog_wrapper .blog_content .btn_more a {
    background: linear-gradient(180deg, #6D3516 0%, #EB9543 100%);
}

/*** Careeer ****/

.chose_icone img {
    background: rgba(255, 210, 0, 0.15);
    padding: 15px;
    border-radius: 8px;
}

.single_chose {
    margin-top: 75px;
}

.choseus_area_heading_wrapper{
    max-width: 600px;
    margin: 100px auto 0;
    text-align: center;
}

.choseus_area_heading_wrapper h1 {
    font-weight: 700;
    font-size: 45px;
    line-height: 45px;
    background: linear-gradient(180deg, #753B19 0%, #DE8B3E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.choseus_area_heading_wrapper p {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
}

.chose_content h3 {
    font-family: "Rubik", sans-serif;
    font-weight: 600;
}

/**** Career *****/

.career_connect {
    padding-top: 100px;
    padding-bottom: 100px;
    background: #EDE9DC;
}

input[type="file"] {
    line-height: 45px;
}

input::file-selector-button {
    font-size: 0;
    border: 0;
    background: transparent;
}

.file-upload {
    display: flex;
}

.file-custom {
    width: 250px;
    display: flex;
    background: #29a71a;
    color: #FFF;
    align-items: center;
    justify-content: center;
}

.career_connect button {
    margin-top: 20px;
}

.connect-phone, .connect-email {
    background: #FFFFFF;
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 27px;
    min-height: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.connect-phone {
    border-bottom: 10px solid #79A206;
}

.connect-email {
    border-bottom: 10px solid #852D33;
    margin-top: 35px;
}

.career_bottom-bg {
    position: relative;
    text-align: center;
    height: 125px;
    overflow: hidden;
}

.career_bottom-bg img {
    right: 50%;
    position: absolute;
    bottom: 0;
    margin-right: -150px;
    max-width: 300px;
}

@media only screen and (min-width: 768px) {

    .career_bottom-bg {
        height: 250px;
    }
    .career_bottom-bg img {
        max-width: unset;
        margin-right: -300px;
    }
}

/******* Media *******/

.media-contents {
    background: #EDE9DC;
    padding: 15px;
    border-radius: 10px;
}

.media-contents h3 {
    font-weight: 700;
    font-size: 27px;
    line-height: 35px;
    margin-bottom: 20px;
}

li.media-content-wrapper {
    margin-top: 30px;
}

li.media-content-wrapper:last-child {
    margin-bottom: 30px;
}

li.media-content-wrapper .media-content-image img{
    width: 100%;
}

li.media-content-wrapper .media-content-image {
    width: 100%;
}

li.media-content-wrapper .media-contents {
    width: 100%;
}

@media only screen and (min-width: 768px) {

    .media-contents {
        padding: 35px 50px;
    }

    li.media-content-wrapper:nth-child(odd) .media-content-image {
        width: 58.33%;
    }
    
    li.media-content-wrapper:nth-child(odd) .media-contents {
        width: 50%;
        margin-left: -8.33%;
    }
    
    li.media-content-wrapper:nth-child(even) {
        flex-direction: row-reverse;
    }
    
    li.media-content-wrapper:nth-child(even) .media-content-image {
        width: 58.33%;
    }
    
    li.media-content-wrapper:nth-child(even) .media-contents {
        width: 50%;
        margin-right: -8.33%;
        z-index: 1;
    }

    li.media-content-wrapper {
        margin-top: 90px;
    }

    li.media-content-wrapper:last-child {
        margin-bottom: 125px;
    }

    li.media-content-wrapper.media-content-nuwud:last-child {
        margin-bottom: 75px;
    }
}


/****** Testimonial *******/

.customer-loves-wrapper {
    padding: 75px 0;
}

.customer-loves-content li {
    position: relative;
    padding-left: 30px;
    margin-top: 15px;
}

.customer-loves-content li:first-child {
    margin-top: 25px;
}

.customer-loves-content li h5{
    font-weight: 700;
}

.customer-loves-content li:before{
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/grater-arrow.png);
    width: 14px;
    height: 12px;
    left: 0;
}

.testimonials-content-wrapper {
    padding: 70px 0;
    background: #EDE9DC;
}

.testimonials-contents {
    background: #FFF;
    padding: 35px;
    color: #808080;
    position: relative;
    margin: 35px;
}

.testimonials-contents:before {
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/testimonial-quote.png);
    left: 35px;
    top: 20px;
    height: 47px;
    width: 47px;
}

.testimonial-author-details .author-img img{
    height: 77px;
    width: 77px;
    border-radius: 50%;
}

.testimonial-author-details .author-name{
    color: #000;
    margin-left: 20px;
}

.testimonial-form .btn-send {
    margin-bottom: 30px;
}

.testimonial-form h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 20px;
    margin-bottom: 50px;
}


/***** Archit Nuwud *******/

.industries_heading_wrapper{
    text-align: center;
    margin-top: 60px;
}

.industries_heading_wrapper h1 {
    font-weight: 700;
    font-size: 45px;
    line-height: 45px;
    background: linear-gradient(180deg, #753B19 0%, #DE8B3E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.feature-details {
    padding: 20px;
    border: 1px solid #dfdcdc;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.feature-details img {
    max-width: 50px;
    max-height: 50px;
}

.feature-details h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    padding-left: 20px;
}

.brand-name-content {
    background: #F6F6F6;
    border-radius: 10px;
    padding: 40px;
    position: relative;
}

@media only screen and (min-width: 768px) {
    .brand-name-content {
        margin-right: 75px;
    }

    .brand-name-content:before {
        position: absolute;
        content: '';
        top: -125px;
        background: url(https://architgroupofficial.com/assets/img/icon/brand-texture.png);
        height: 125px;
        width: 100px;
        background-size: cover;
    }
}

.brand-name-content h3 {
    font-weight: 700;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 30px;
}

.brand-name-content p {
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}

.brands-image-wrapper .brand-img {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-self: center;
}

.feature-wrapper {
    margin-bottom: 50px;
}

.archit-collection {
   background: #EDE9DC;
   padding: 25px 0px 45px;
   margin: 90px 0;
}

.collection-details {
    position: relative;
    margin-top: 40px;
}

.collection-details .collection-link {
    position: absolute;
    left: 50%;
    margin-left: -28px;
    top: -28px;
}

.collection-details .collection-image {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.collection-details .collection-image img {
    width: 100%;
}

.collection-details .collection-name {
    padding: 15px;
    background-color: #FFF;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #111111;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.collection-description h2 {
    font-weight: 700;
    font-size: 44px;
    line-height: 55px;
    margin-bottom: 30px;
}

/**** Breadcrumb ******/

.carousel-item.active {
    position: relative;
}

.slider-text {
    display: flex;
    position: absolute;
    height: 100%;
    color: #FFF;
    top: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.slider-title {
    font-weight: 700;
    font-size: 44px;
    line-height: 44px;
    padding-bottom: 12px;
    border-bottom: 2px solid #74A20E;
    text-transform: uppercase;
}
.bread-crumb {
    margin-top: 34px;
    font-weight: 500;
    font-size: 24px;
    line-height: 25px;
}

/****** Our Journey ********/

.journey_section {
    padding: 66px 0 60px;
    max-width: 788px;
    margin: 0px auto;
}

.journey_section h2 {
    font-weight: 600;
    font-size: 36.615px;
    line-height: 44px;
    font-family: "Rubik", sans-serif;
}

.journey_section p {
    font-weight: 300;
    font-size: 18.75px;
    line-height: 33px;
}

.our-journey-outer-wrapper {
    margin: 0 0 90px;
}

.our-journey-inner-wrapper {
    background: #EDE9DC;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.34);
    border-radius: 15px;
    width: calc(100% - 100px);
    padding: 20px;
    position: relative;
    margin-top: 45px;
}

.our-journey-inner-wrapper::before {
    position: absolute;
    content: '';
    right: -14px;
    top: 59.49px;
    background: #FFFFFF;
    border: 15px solid #EDE9DC;
    box-shadow: 3px -2px 3px rgba(0, 0, 0, 0.21);
    transform: rotate(45deg);
}

.our-journey-inner-wrapper::after {
    position: absolute;
    content: '';
    width: 44px;
    height: 4px;
    right: -65px;
    top: 72.41px;
    background: #29A71A;
}

.our-journey {
    position: relative;
}

.our-journey::before {
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/journey-icon.png);
    background-repeat: no-repeat;
    width: 42px;
    height: 42px;
    right: -126px;
    top: 34px;
}

.our-journey::after {
    position: absolute;
    content: '';
    width: 11.68px;
    height: calc(100% + 50px);
    left: 325.04px;
    top: 73.41px;
    background: #002218;
}

.our-journey-inner-wrapper:last-child .our-journey::after {
    content: unset;
}

.our-journey-date {
    background: linear-gradient(180deg, #753B19 0%, #DE8B3E 100%);
    box-shadow: -6px 8px 0px rgba(0, 0, 0, 0.08);
    border-radius: 0px 0px 10px 10px;
    position: absolute;
    top: -38px;
    padding: 25px;
    color: #FFF;
    font-weight: 600;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    left: 50%;
    margin-left: -78px;
}

.our-journey-title {
    font-weight: 600;
    font-size: 18.75px;
    line-height: 23px;
}

.our-journey-year {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    
}

.our-journey-title {
    padding-top: 100px; 
}

.our-journey-date-title {
    min-height: 84px;
}

.our-journey-description {
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    color: #707070;
    margin-top: 35px;
}

@media only screen and (min-width: 768px) {

    .our-journey-inner-wrapper {
        width: 466px;
        /*float: left;*/
    }

    .our-journey-inner-wrapper:nth-child(even) {
        float: right;
        margin-top: -120px;
    }

    .our-journey-inner-wrapper:nth-child(even)::before {
        left: -14px;
        right: auto;
        box-shadow: -2px 3px 3px rgba(0, 0, 0, 0.21);
    }

    .our-journey-inner-wrapper:nth-child(even)::after {
        left: -147px;
    }

    .our-journey-inner-wrapper:nth-child(even) .our-journey::before {
        left: -208px;
        right: auto;
    }

    .our-journey-inner-wrapper::after {
        width: 126px;
        right: -146px;
    }

    .our-journey::before {
        right: -208px;
    }

    .our-journey::after {
        height: 165.16px;
        left: 557.04px;
        top: 58.41px;
        transform: rotate(31deg);
    }

    .our-journey-inner-wrapper:nth-child(even) .our-journey::after {
        left: -145.04px;
        transform: rotate(-31deg);
        height: 170.16px;
    }

    .our-journey-date {
        left: auto;
        margin-left: 0;
    }

    .our-journey-title {
        padding-top: unset;
        padding-left: 185px; 
    }

    .our-journey-description {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
    }

}

/********** LEader details ************/

.leader-cote {
    padding: 44px 15px 40px 50px;
    margin: 0px auto;
    display: flex;
    align-items: center;
    position: relative;
}

.leader-cote:before {
    position: absolute;
    content: '';
    left: 0;
    top: 30px;
    background: url(https://architgroupofficial.com/assets/img/icon/testimonial-quote.png);
    width: 47px;
    height: 47px;
}

.leader-cote p {
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #666666;
}

.leader-outer-wrapper {
    padding: 90px 0;
}

.leader-text {
    text-align: center;
}

.leader-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #29A71A;
}

.leader-text h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 20px;
}

.meet-the-leader-outer-wrapper {
    background: #EDE9DC;
    padding: 90px 0 120px;
    position: relative;
}

.meet-the-leader-outer-wrapper:after {
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/leader-scroll-down.png);
    background-repeat: no-repeat;
    width: 68px;
    height: 68px;
    bottom: -34px;
    left: 50%;
    margin-left: -34px;
}

.meet-the-leader-left {
    font-weight: 600;
    font-size: 29.295px;
    line-height: 35px;
    padding: 25px;
    border: 4px solid #646464;
}

.meet-the-leader-right {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #707070;
    padding-top: 20px;
}

.meet-the-leader-inner-wrapper {
    position: relative;
}

.meet-the-leader-button-outer-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.meet-the-leader-button {
    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    width: 100%;
    font-weight: 400;
    font-size: 40px;
    line-height: 70px;
    padding: 16px;
    text-align: center;
}

.leader-details {
    background: #FFFFFF;
    border-bottom: 2px solid #29A71A;
    box-shadow: 0px 0px 30px rgba(85, 85, 85, 0.1);
    padding: 33px 40px;
    margin-bottom: 60px;
}

.leader-name-image {
    display: flex;
    flex-direction: column;
}

.leader-image {
    width: 100%;
}

.leader-image img {
    width: 100%;
}

.leader-name {
    margin-top: 20px;
}

.leader-name .name {
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
}

.leader-name .designation {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.leader-description p{
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    margin-top: 26px;
    text-align: justify;
}

.leader-details .social-link li{
    margin-right: 34px;
}

.leader-details .social-link li:last-child{
    margin-right: 0;
}

@media only screen and (min-width: 768px) {

    .leader-cote {
        max-width: 792px;
        min-height: 177px;
        padding: 44px 0 0;
    }

    .leader-cote:before {
        left: -60px;
        top: 60px;
    }

    .meet-the-leader-left {
        padding: 50px 50px 70px;
    }

    .meet-the-leader-button-outer-wrapper {
        position: absolute;
        bottom: -45px;
        margin-top: auto;
    }

    .meet-the-leader-button {
        width: 855px;
    }

    .meet-the-leader-right {
        padding-top: auto;
    }

    .leader-name-image {
        flex-direction: row;
    }

    .leader-image {
        width: 178px;
        height: 214px;
    }

    .leader-name {
        padding-left: 22px;
        align-self: center;
        margin-top: auto;
    }
    

}

/*********** Mission Vision *****************/

.mission-vision-main-content {
    margin-bottom: 114px;
}

.mission_tab_button {
    max-width: 330px;
}

.mission_tab_button ul li a {
    background: #F7F7F7;
    border: 1px solid #E7E7E7;
    border-radius: 5px;
    color: #232323;
    font-weight: 600;
    font-size: 15px;
    line-height: 30px;
    padding: 16px 26px;
}

.mission_tab_button ul li a.active {
    background: linear-gradient(90deg, #753B19 0%, #DE8B3E 100%);
    border: 1px solid #DEE2E6;
    color: #FFF;
}

.mission_content {
    background: #FFFFFF;
    box-shadow: 0px 5px 30px rgba(214, 215, 216, 0.57);
    padding: 50px;
    border-bottom: 2px solid #29A71A;
}

.mission_content h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #29A71A;
}

.mission_content a{
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    color: #29A71A;
    border: 1px solid #c6c3c3;
    width: 170px;
    border-radius: 50px;
    padding: 10px;
    margin-top: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.upcoming-project {
    margin-bottom: 50px;
    position: relative;
}

.upcoming-project::before {
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/project-background.png);
    background-repeat: no-repeat;
    width: 800px;
    height: 800px;
    left: 0;
    margin-top: -350px;
}

.upcomin-project-right .project-title {
    font-size: 32px;
    line-height: 42px;
    color: #232323;
}

.upcomin-project-right .project-title .title {
    font-weight: 300;
}

.upcomin-project-right .project-title .subtitle {
    font-weight: 700;
}

.project-details {
    margin-left: 60px;
}

.project-details li {
    margin-top: 38px;
    position: relative;
}

.project-details li::before {
    position: absolute;
    content: '';
    width: 2px;
    height: calc(100% + 38px);
    border: 1px dashed #EEEEEE;
    left: -43px;
}

.project-details li:last-child::before {
    height: calc(50% + 1px);
}

.project-details li p {
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    color: #666666;
}

.project-details li .project-sequence {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #232323;
    margin-bottom: 19px;
    position: relative;
}

.project-details li .project-sequence::before {
    position: absolute;
    content: '';
    background: url(https://architgroupofficial.com/assets/img/icon/upcomin-project.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 45px;
    height: 45px;
    left: -65px;
    top: -10px;
}

.project-details li:hover .project-sequence::before {
    background: url(https://architgroupofficial.com/assets/img/icon/upcomin-project-hover.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.project-cote {
    max-width: 100%;
    min-height: 177px;
    padding: 44px 15px 44px 50px;
    margin: 0px auto;
    display: flex;
    align-items: center;
    position: relative;
}

.project-cote:before {
    position: absolute;
    content: '';
    left: 0;
    top: 25px;
    background: url(https://architgroupofficial.com/assets/img/icon/testimonial-quote.png);
    width: 47px;
    height: 47px;
}

.project-cote p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #666666;
}

@media only screen and (min-width: 768px) {
    .project-cote {
        max-width: 70%;
        padding: 44px 0 0;
    }

    .project-cote:before {
        left: -60px;
        top: 15px;
    }

}

/*********** Enquiry Form **************/
.enquiry-wrapper {
    position: fixed;
    right: -320px;
    bottom: 100px;
    display: flex;
    align-items: center;
    z-index: 99;
}

.enquiry-wrapper.open {
    right: 0;
}

.info-enquiry {
    background: #945b36;
    border: 1px solid #fff;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

.info-enquiry p {
    margin-bottom: 0;
    font-size: 10px;
    line-height: 16px;
    color: #fff;
}

.info-enquiry p span {
    display: block;
    text-transform: uppercase
}

.enquiry_message {
    background: #FFF;
    padding: 20px;
    max-width: 320px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.34);
}

.enquiry_message textarea {
    height: 100px;
}

#scrollUp {
    bottom: 10px;
    right: 70px;
}


/********** Product page ***********/

.productWrapper {
    float: left;
    width: 100%;
    background-color: #fff
}

.productWrapper .row {
    border-bottom: #ffffff solid 1px;
    width: calc(100% + 12px);
}

.productWrapper .row .imgWrap {
    position: relative;
    float: left;
    width: 100%;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1
}

.productWrapper .row.odd {
    flex-direction: row-reverse;
}

.productWrapper .row .textWrap {
    float: left;
    width: 100%;
    height: 100%;
    padding: 15px 15px 15px 25px;
    background: url(../img/icon/product-arrow-right-img.png) left center no-repeat;
    background-size: 18px;
    position: relative;
    z-index: 2
}

.productWrapper .row .textWrap .bindText {
    float: left;
    width: 100%;
    height: 100%;
    overflow: auto
}

.productWrapper .row .textWrap .bindText h1 {
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    font-weight: bold;
}

.productWrapper .row .textWrap .bindText h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    font-weight: bold;
}

.productWrapper .row .textWrap .bindText h3 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 0 0;
    font-weight: bold;
}

@media only screen and (min-width: 768px) {

    .productWrapper .row.big {
        height: 550px;
    }

    .productWrapper .row.big .imgWrap {
        width: calc(48.8% + 18px);
        height: 100%;
    }

    .productWrapper .row .textWrap {
        width: 50%;
        margin: 0 0 0 -18px;
        padding: 30px 30px;
    }

    .productWrapper .row.odd .textWrap {
        margin: 0 -18px 0 0;
        background: url(../img/icon/product-arrow-left-img.png) right center no-repeat;
        background-size: 19px
    }

}

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  .productWrapper .row .textWrap {
    scrollbar-width: auto;
    scrollbar-color: #000000 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  .productWrapper .row .textWrap ::-webkit-scrollbar {
    width: 8px;
  }

  .productWrapper .row .textWrap ::-webkit-scrollbar-track {
    background: #ffffff;
  }

  .productWrapper .row .textWrap ::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-radius: 10px;
    border: 3px solid #ffffff;
  }